httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 12329] - mod_so fails for 1.3.26 (works for 1.3.14): reports modules as garbled
Date Thu, 05 Sep 2002 12:28:16 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=12329>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=12329

mod_so fails for 1.3.26 (works for 1.3.14): reports modules as garbled





------- Additional Comments From frix@expertron.co.za  2002-09-05 12:28 -------
Running 'httpd -V' doesn't show the '-D EAPI' option. That should explain a lot why the modules
isn't loading :). I've build apache-1.3.26 from source with ./configure --prefix=/tmp/apache_inst
--enable-module=so; make; make install and build the PHP-4.2.2 source with ./configure --with-apxs=/tmp/apache_inst/bin/apxs;
make ; make install. PHP detected the following in the SAPI section: "<snip> checking
for Apache 1.x module support via DSO through APXS... yes checking for mod_charset compatibility
option... no  <snip>". It seems as far as PHP is concerned the Apache loadable module
support is detected and working... Any suggestions on how to have this resolved? (The docs
might need to address this, since Google reports over a thousand hits for 'libphp4.so garbled'...

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message